/* animations  */
.locale{
    animation-duration: 4s;
    animation-name: colorChange;
    animation-iteration-count: infinite;
}
@keyframes colorChange {
    0%{
        color: #e25e3b;
    }
    25%{
        color: yellow;
    }
    50%{
        color: white;
        
    }
    100%{
        color: #4caf50;
    }
}